body {
	font: 14px/17px Arial,sans-serif;
	overflow-x: hidden;
}
p {
	font-weight: normal;
}
input, textarea {
    box-sizing: unset;
}
#bodywrap {
	padding-bottom: 0;
	padding-top: 60px;
}
#header-top {
	position: relative;
	text-align: left;
}
#canvas {
	margin: 0 auto;
	padding: 0px;
	width: 1300px;
	max-width: 100%;
	display: grid;
}
#newsletter-footer-form {
	background: url(images/email-signup-footer-1300x375.jpg) center center/1300px 375px no-repeat;
	text-align: center;
	padding: 0;
	height: 375px;
	position: relative;
	padding: 30px 40px;
	line-height: 1.5;
}
#newsletter-footer-form form {
	text-align: center;
	padding-top: 9px;
}
#newsletter-footer-form form > div {
	height: 19px;
}
#newsletter-footer-form p {
	font-family: 'Playfair Display', serif;
	font-weight: 800;
}
#newsletter-footer-form p.firstline {
	font-size: 1.3rem;
	margin-top: 20px;
	color: #143154;
	margin-bottom: 0;
	padding-bottom: 0;
}
#newsletter-footer-form p.secondline {
	font-size: 1rem;
	line-height: 1.4;
	color: #2D5EAB;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 15px;
}
#newsletter-footer-form p.thanks {
	line-height: 130%;
	max-width: 700px;
	display: inline-block;
	margin-bottom: 0;
}
#newsletter-footer-form p.thanks a {
	color: #1DaEfB;
}
#newsletter-footer-form p.thanks a:hover {
	text-decoration: underline;
}
.privacy-link {
	position: absolute;
	bottom: 13px;
	right: 14px;
	color: #0033AA;
	font-size: 14px;
}
#addl-lists-form .privacy-link {
	color: #EFEFEF;
}

#newsletter-footer-form input,
#addl-lists-form input,
#existing-users-form input,
#addl-data-form input,
#addl-data-form select {
	padding: 15px 10px;
	border: none;
	border-radius: 3px;
	box-shadow: 3px 3px 6px #555;
	box-shadow-right: none;
	margin: 0 auto 20px;
}
#newsletter-footer-form input,
#existing-users-form input {
	font-size: 0.9rem;
	display: inline-block;
	height: 10px;
	width: 320px;
	margin-right: -4px;
	border-radius: 4px 0 0 4px;
}
#addl-data-form input,
#addl-data-form select {
	font-size: 1rem;
	display: block;
	height: 17px;
	width: 320px;
}
.pushbutton {
    display: inline-block;
    background-color: #F39C12;
    font-family: 'Libre Franklin', sans-serif;
    font-weight: 800;
    color: #fff;
    box-shadow: 3px 3px 6px #555;
}
#newsletter-footer-form .pushbutton,
#existing-users-form .pushbutton {
	border-radius: 0 4px 4px 0;
}
#newsletter-footer-form .pushbutton,
#addl-lists-form .pushbutton,
#existing-users-form .pushbutton,
#addl-data-form .pushbutton {
	position: relative;
	box-sizing: unset;
	border: none;
	cursor: pointer;
	height: 24px;
}
#addl-data-form .pushbutton {
	padding: 10px 16px;
	width: 160px;
	font-size: 1.3em;
}
#addl-lists-form {
	background-color: #2D5EAB;
	color: #FFFFFF;
	padding: 30px 82px 17px 82px;
	font-family: Arial,sans-serif;
	font-size: 16px;
	text-align: center;
	position: relative;
}
.addl-header {
	margin-bottom: 18px;
	text-align: center;
	font-size: 19px;
	line-height: 1.2em;
	letter-spacing: 0.6px;
}
.cat-header {
	padding: 17px 0 8px;
	font-weight: bold;
	text-align: left;
	clear: left;
}
.lists-row {
	margin: 9px 0 0px;
	clear: left;
	text-align: left;
}
.narrow {
	float: left;
	width: 228px;
}
.lists-row a {
	display: inline-block;
}
#addl-lists-form .fields-container,
#newsletter-footer-form .fields-container,
#existing-users-form .fields-container,
#addl-data-form .fields-container {
	display: inline-block;
	margin-top: 16px;
	box-sizing: unset;
}
#addl-data-form .fields-container {
	width: 507px;
	padding-right: 80px;
}
#addl-lists-form input,
#addl-data-form input,
#addl-data-form select {
	font-size: 0.9rem;
	display: inline-block;
	height: 11px;
	width: 250px;
	margin-right: 2px;
}
#addl-lists-form .pushbutton,
#newsletter-footer-form .pushbutton,
#existing-users-form .pushbutton {
	width: 130px;
	padding: 8px 16px 9px;
}
#more-lists-sect {
	background-color: #FFFFFF;
	padding: 30px 95px 17px 95px;
	text-align: center;
}
#more-lists-sect img {
	width: 42px;
}
#more-lists-sect p {
	font-size: 26px;
	line-height: 142%;
	font-weight: normal;
	color: #333;
	width: 700px;
	margin: 37px auto 43px;
	max-width: 100%;
}
#more-lists-sect .more-button {
	display: inline-block;
	font-size: 19px;
	color: #2D5EAB;
	padding: 8px 13px;
	border: 1px solid #2D5EAB;
	cursor: pointer;
}
input[type="checkbox"], .listChoice {
    margin-left: 0;
}
/* The container */
label.container {
    display: inline-block;
    position: relative;
	float: left;
	width: 191px;
	box-sizing: unset;
    margin-bottom: 12px;
	padding-right: 0;
    padding-left: 24px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
label.container:nth-of-type(3) {
	clear: left;
}
label.container:last-of-type {
	width: auto;
}
/* Hide the browser's default radio button */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 14px;
    width: 14px;
    background-color: #eee;
    border-radius: 50%;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #F39C12;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: block;
}
/* Hide the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: none;
}
/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 2px;
	left: 2px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #2D5EAB;
}
#existing-users-form {
	background-color: #F2F2F2;
	padding: 30px 95px 17px 95px;
	text-align: center;
}
#existing-users-form .title-line {
	font-family: 'Libre Franklin', sans-serif;
	color: #2D5EAB;
	font-weight: 300;
	font-size: 2.4rem;
	line-height: 100%;
	text-align: center;
}
#existing-users-form p {
	font-size: 20px;
	line-height: 120%;
	font-weight: normal;
	color: #333;
	margin-bottom: 1.6em;
}
#existing-users-header {
	background-color: #F2F2F2;
	padding: 26px 40px 9px;
	text-align: center;
}
#existing-users-header p {
	font-size: 20px;
	line-height: 120%;
	font-weight: normal;
	color: #2D5EAB;
}
#addl-lists-form input[type="checkbox"].unsub-check {
	display: block;
	float: left;
	clear: left;
	width: auto;
	margin-top: 15px;
}
.unsub-text {
	float: left;
	margin-top: 13px;
	margin-left: 9px;
	font-weight: bold;
}
#addl-lists-form .pushbutton.mod-form {
	display: block;
	clear: left;
	width: 170px;
	margin: 0 auto;
}
#addl-data-form {
	background-color: #F2F2F2;
	padding: 30px 95px 17px 95px;
	text-align: center;
}
#addl-data-form .title-line {
	font-family: 'Libre Franklin', sans-serif;
	color: #2D5EAB;
	font-weight: 300;
	font-size: 2.4rem;
	line-height: 130%;
	text-align: center;
}
#addl-data-form p {
	font-size: 22px;
	line-height: 140%;
	font-weight: normal;
	color: #333;
	max-width: 850px;
	margin: 1em auto 1.1em;
}
#addl-data-form label {
	display: block;
	float: left;
	text-align: right;
	width: 176px;
	margin-right: 13px;
	clear: left;
	font-size: 1rem;
	margin-top: 12px;
}
#addl-data-form input[type="text"] {
	float: left;
	width: 290px;
}
#addl-data-form select {
	float: left;
	width: 310px;
	height: 41px;
	padding: 0 0 0 6px;
	margin-bottom: 20px !important;
}
#addl-data-form textarea {
	float: left;
	width: 293px;
	height: 138px;
	display: block;
	margin-bottom: 34px;
	font-size: 1.1em;
	padding: 8px 8px 8px 9px;
	line-height: 130%;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	#bodywrap {
		padding-top: 75px;
	}
	#newsletter-footer-form p.firstline {
		font-size: 1.8rem;
	}
	#newsletter-footer-form p.secondline {
		font-size: 1.2rem;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#bodywrap {
		padding-top: 135px;
	}
	#newsletter-footer-form p.firstline {
		font-size: 2.3rem;
	}
	#newsletter-footer-form p.secondline {
		font-size: 1.5rem;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	label.container:nth-of-type(3) {
		clear: none;
	}
	#bodywrap {
		padding-top: 167px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#bodywrap {
		padding-top: 176px;
	}
}

/* DAR added */
@media (min-width: 1255px) {
	#addl-lists-form {
		padding: 30px 125px 17px 125px;
	}
	#more-lists-sect {
		padding: 72px 125px 82px 125px;
	}
	
	label.container {
		width: 250px;
	}
}
